Weblogtoolscollection News » New Wordpress Plugins

[New Plugin] Polylang - Simple Google Connect compatibility

  • Topic started 1 year ago
  • 1 posts so far
  • Latest reply from RavanH

  1. Ensures smooth operation when both Polylang and Simple Google Connect are active.

    http://wordpress.org/extend/plugins/polylang-simple-google-connect-compatibility/

    Posted: 1 year #

RSS feed for this thread

This topic has been closed to new replies.


Back to top

0.118 - 12 queries